@charset "UTF-8";
/* clearfix */
.clearfix:after {
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  content: "."; }

/* media-queries */
@media screen and (max-width: 767px) {
  .orientation_landscape .landscape {
    display: block; }
  .orientation_landscape .portrait {
    display: none; }
  .orientation_portrait .landscape {
    display: none; }
  .orientation_portrait .portrait {
    display: block; } }

.sp {
  display: none; }

.tb {
  display: none; }

.pc {
  display: none; }

.sp-tb {
  display: none; }

.tb-pc {
  display: none; }

.js-media-queries {
  display: none; }

@media screen and (max-width: 767px) {
  .sp {
    display: block; }
  .sp-tb {
    display: block; }
  .tb-pc {
    display: none; }
  .pc {
    display: none; }
  .js-media-queries {
    font-family: 'sp'; } }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .sp {
    display: none; }
  .tb {
    display: block; }
  .sp-tb {
    display: block; }
  .tb-pc {
    display: block; }
  .js-media-queries {
    font-family: 'tb'; } }

@media screen and (min-width: 1024px) and (max-width: 1440px) {
  .sp {
    display: none; }
  .tb-pc {
    display: block; }
  .pc {
    display: block; }
  .js-media-queries {
    font-family: 'pc'; } }

@media screen and (min-width: 1440px) {
  .sp {
    display: none; }
  .tb-pc {
    display: block; }
  .pc {
    display: block; }
  .js-media-queries {
    font-family: 'pc'; } }

@media print {
  .sp {
    display: none; }
  .tb {
    display: none; }
  .pc {
    display: block; } }

/*=============================================

	ncos.gallerys.css
		
=============================================*/
body.galleryDetails header,
body.galleryDetails header .header-contents-ham,
body.galleryDetails header .header-contents-nav {
  position: absolute; }

body.galleryDetails {
  padding-top: 0px !important; }

body.galleryDetails header .header-contents-ham {
  background: none; }

body.galleryDetails .galleryDetails {
  text-align: center; }

body.galleryDetails .galleryDetailsTitle {
  color: #999 !important;
  text-align: center;
  position: absolute;
  z-index: 9999; }

body.galleryDetails .galleryDetailsTitle a {
  display: block;
  padding: 10px;
  margin: 45px auto 0 auto;
  font-size: 12px;
  width: 240px; }

body.galleryDetails .galleryDetailsTitle a {
  color: #333; }

body.galleryDetails .galleryDetailsTitle a:hover {
  color: #666; }

body.galleryDetails.bg-black header .header-contents-ham .logo svg.logo-newcosmos path {
  fill: #fff; }

body.galleryDetails.bg-black header .header-mobile-ham .logo svg.logo-newcosmos path {
  fill: #fff; }

body.galleryDetails.bg-black .galleryDetailsTitle a {
  color: #666; }

body.galleryDetails.bg-black .galleryDetailsTitle a:hover {
  color: #666; }

body.galleryDetails.bg-black .galleryContainer-outer {
  color: #fff; }

body.galleryDetails.bg-black .galleryContainerPrize {
  color: #666; }

.galleryFullWidth {
  width: 100%; }

/* for statment profile static inner*/
.galleryContainerStaticInner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 120px 120px 240px 120px;
  font-size: 13px; }

.tb .galleryContainerStaticInner {
  padding: 120px 45px; }

.sp .galleryContainerStaticInner {
  padding: 120px 25px; }

.mobile .tb .galleryContainerStaticInner {
  padding: 80px 45px 0px 45px; }

.mobile .sp .galleryContainerStaticInner {
  padding: 80px 25px 0px 25px; }

.mobile .galleryContainerStaticInner .title.font {
  font-weight: 900 !important; }

.galleryContainerStaticInner p {
  padding: 0;
  margin: 0; }

.galleryContainerStaticInner a,
.galleryContainerStaticInner a:link,
.galleryContainerStaticInner a:visited,
.galleryContainerStaticInner a:hover {
  color: #fff;
  text-decoration: underline; }

.galleryContainerStaticInner .profile p,
.galleryContainerStaticInner .profile table {
  margin-top: 10px; }

.galleryContainerStaticInner .profile h3,
.galleryContainerStaticInner .profile h4,
.galleryContainerStaticInner .profile h5 {
  margin-top: 20px; }

.galleryContainerLicense {
  color: #555;
  font-size: 10px;
  line-height: 160%;
  padding: 20px 50px; }

.mobile .galleryContainerLicense {
  padding: 20px 25px; }

.galleryListContainer {
  position: relative;
  overflow: hidden;
  width: 100%; }

/* 複合応募 */
.galleryListContainer.composite-application .youtubeEmbedResponsive-outer {
  margin-bottom: 80px; }

ul.galleryList {
  position: relative;
  overflow: hidden;
  width: 1000%;
  margin: 0;
  padding: 0; }

/* less600 */
.setGallery-lessHeight600 ul.galleryList li.galleryItems.vertical,
.setGallery-lessHeight600 ul.galleryList li.galleryItems.vertical img {
  width: 180px; }

.setGallery-lessHeight600 ul.galleryList li.galleryItems.horizontal,
.setGallery-lessHeight600 ul.galleryList li.galleryItems.horizontal img {
  width: 240px; }

.setGallery-lessHeight600 ul.galleryList li.galleryItems {
  height: 240px; }

/* less800 */
.setGallery-lessHeight800 ul.galleryList li.galleryItems.vertical,
.setGallery-lessHeight800 ul.galleryList li.galleryItems.vertical img {
  width: 240px; }

.setGallery-lessHeight800 ul.galleryList li.galleryItems.horizontal,
.setGallery-lessHeight800 ul.galleryList li.galleryItems.horizontal img {
  width: 320px; }

.setGallery-lessHeight800 ul.galleryList li.galleryItems {
  height: 320px; }

/* over800 */
.setGallery-overHeight800 ul.galleryList li.galleryItems.vertical,
.setGallery-overHeight800 ul.galleryList li.galleryItems.vertical img {
  width: 320px; }

.setGallery-overHeight800 ul.galleryList li.galleryItems.horizontal,
.setGallery-overHeight800 ul.galleryList li.galleryItems.horizontal img {
  width: 480px; }

.setGallery-overHeight800 ul.galleryList li.galleryItems {
  height: 480px; }

/* 240px 320px 480px */
/* less600 */
.setGallery-lessHeight600 ul.galleryList li.galleryItems.vertical.hana-sawada-2017-01,
.setGallery-lessHeight600 ul.galleryList li.galleryItems.vertical.hana-sawada-2017-01 img {
  width: 120px; }

/* less800 */
.setGallery-lessHeight800 ul.galleryList li.galleryItems.vertical.hana-sawada-2017-01,
.setGallery-lessHeight800 ul.galleryList li.galleryItems.vertical.hana-sawada-2017-01 img {
  width: 160px; }

/* over800 */
.setGallery-overHeight800 ul.galleryList li.galleryItems.vertical.hana-sawada-2017-01,
.setGallery-overHeight800 ul.galleryList li.galleryItems.vertical.hana-sawada-2017-01 img {
  width: 240px; }

ul.galleryList li.galleryItems.vertical.w284,
ul.galleryList li.galleryItems.vertical.w284 img {
  max-width: 284px; }

ul.galleryList li.galleryItems.vertical img {
  height: auto; }

ul.galleryList li.galleryItems.horizontal img {
  height: auto; }

ul.galleryList li.galleryItems img {
  max-width: 100%;
  max-height: 100%; }

ul.galleryList li.galleryItems {
  padding: 0 30px;
  float: left;
  list-style: none;
  position: relative;
  display: -webkit-flex;
  -moz-display: flex;
  -ms-display: flex;
  -js-display: flex;
  -o-display: flex;
  display: -webkit-box;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  cursor: default; }

.ie10 ul.galleryList li.galleryItems {
  -ms-flex-pack: center !important;
  -ms-flex-align: center !important;
  display: -ms-flexbox !important; }

ul.galleryList li.galleryItems span {
  position: relative;
  display: inline-block;
  line-height: 0;
  overflow: hidden; }

ul.galleryList li.galleryItems span:hover {
  cursor: pointer; }

.edge ul.galleryList li.galleryItems span:hover {
  cursor: pointer !important; }

.ie ul.galleryList li.galleryItems span:hover {
  cursor: pointer !important; }

ul.galleryList li.galleryItems span::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s; }

ul.galleryList li.galleryItems span:hover::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

ul.galleryList li.galleryItems span:hover::after {
  -webkit-box-shadow: 0 0 0 5px #f5f5f5 inset;
  -moz-box-shadow: 0 0 0 5px #f5f5f5 inset;
  -js-box-shadow: 0 0 0 5px #f5f5f5 inset;
  -ms-box-shadow: 0 0 0 5px #f5f5f5 inset;
  -o-box-shadow: 0 0 0 5px #f5f5f5 inset;
  box-shadow: 0 0 0 5px #f5f5f5 inset; }

.bg-black ul.galleryList li.galleryItems span:hover::after {
  -webkit-box-shadow: 0 0 0 5px #000 inset;
  -moz-box-shadow: 0 0 0 5px #000 inset;
  -js-box-shadow: 0 0 0 5px #000 inset;
  -ms-box-shadow: 0 0 0 5px #000 inset;
  -o-box-shadow: 0 0 0 5px #000 inset;
  box-shadow: 0 0 0 5px #000 inset; }

.galleryListBarContainer {
  width: 200px;
  height: 1px;
  margin: 20px auto 0 auto; }

.top .galleryListBarContainer {
  margin: 20px auto 0 auto; }

/* pc top setting*/
.pc.top .galleryContainerPhotoList {
  padding: 100px 0 !important; }

.pc.top ul.galleryList {
  height: 340px; }

.pc.top .galleryContainer-outer {
  height: 520px; }

.top ul.galleryList li.galleryItems .topCaptionContainer {
  width: 100%;
  position: absolute;
  bottom: -80px;
  z-index: 9999;
  left: 0;
  color: #fff; }
  .top ul.galleryList li.galleryItems .topCaptionContainer.first {
    margin-left: -20px; }

.top ul.galleryList li.galleryItems .topCaptionContainer p {
  margin: 0;
  padding: 0;
  line-height: 140%; }

.top ul.galleryList li.galleryItems .topCaptionContainer p.year {
  font-size: 11px;
  margin-bottom: 10px;
  color: #fff; }

.top ul.galleryList li.galleryItems .topCaptionContainer p.title {
  font-size: 11px;
  margin-bottom: 7px;
  color: #999; }

.top ul.galleryList li.galleryItems .topCaptionContainer p.name {
  font-size: 11px;
  color: #999; }

.top ul.galleryList li.galleryItems:first-child .topCaptionContainer p {
  margin-left: 200px; }

.top ul.galleryList li.galleryItems:last-child .topCaptionContainer p {
  margin-right: 200px; }

.galleryListBarContainer {
  background: #ddd; }

.galleryListBarContainer .bar {
  height: 1px;
  width: 1px;
  background: #999; }

.bg-black .galleryListBarContainer {
  background: #222; }

.bg-black .galleryListBarContainer .bar {
  height: 1px;
  width: 1px;
  background: #444; }

.galleryPhoto-cursor {
  width: 70px;
  height: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3400;
  cursor: none;
  display: none; }

.galleryPhoto-cursor.left {
  background: url(../svg/cmn-icon-galleryArrow-left.svg) 0 0 no-repeat !important; }

.galleryPhoto-cursor.right {
  background: url(../svg/cmn-icon-galleryArrow-right.svg) 0 0 no-repeat !important; }

.galleryPhoto-close {
  width: 30px;
  height: 30px;
  background: url(../svg/cmn-icon-galleryClose.svg) 0 0 no-repeat !important;
  position: absolute;
  bottom: 30px;
  left: 49%;
  cursor: pointer;
  z-index: 3400;
  /*

display: none;
*/ }

.galleryPhotoContainer {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  min-height: 100% !important;
  display: -webkit-flex;
  -moz-display: flex;
  -ms-display: flex;
  -js-display: flex;
  -o-display: flex;
  display: -webkit-box;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  cursor: default; }

.ie10 .galleryPhotoContainer {
  -ms-flex-pack: center !important;
  -ms-flex-align: center !important;
  display: -ms-flexbox !important; }

.galleryPhotoContainer-inner {
  /*
cursor: none;
*/
  position: relative;
  width: 90%;
  height: 80% !important;
  min-height: 80% !important;
  z-index: 3300; }

.mobile .galleryPhotoContainer-inner .loader {
  display: none; }

ul.galleryPhotoLoaderList {
  position: relative;
  width: 100%;
  height: 100%; }

ul.galleryPhotoLoaderList li {
  position: relative;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain; }

.galleryItems p.cap {
  text-align: left;
  font-size: 10px;
  color: #999;
  z-index: 999;
  margin-left: 20px;
  margin-top: -30px; }

/* test */
.galleryContainerPhotoList {
  text-align: center; }

.galleryContainerPhotoView {
  text-align: center; }

.galleryContainer-outer {
  position: relative; }

.galleryContainerTitle {
  width: 80%;
  max-width: 44vw;
  height: 110px;
  padding-left: 50px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 9999; }
  @media screen and (max-width: 767px) {
    .galleryContainerTitle {
      width: 100%;
      max-width: 100%;
      height: 132px; } }

body.honorable .galleryContainerTitle {
  width: 380px;
  height: 78px; }

.galleryContainerTitle .name {
  font-size: 13px;
  margin-bottom: 5px; }

.galleryContainerTitle .title {
  margin-bottom: 10px;
  font-size: 13px; }

ul.galleryContainerTitle-nav li {
  float: left;
  color: #666;
  font-size: 10px;
  font-weight: 400;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }

ul.galleryContainerTitle-nav li:hover {
  cursor: pointer;
  color: #999; }

ul.galleryContainerTitle-nav li:first-child {
  margin-right: 30px; }

.galleryContainerPrize {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 160px;
  height: 48px;
  padding-right: 50px;
  text-align: right;
  font-size: 12px; }

body.honorable .galleryContainerPrize {
  width: 280px !important; }

.galleryContainerPrize .year {
  margin-right: 15px; }

.galleryContainerStatement .left {
  width: 50%; }

.galleryContainerStatement .right {
  width: 40%; }

.galleryContainerStatement .left {
  float: left; }

.galleryContainerStatement .right {
  float: right; }

.sp-tb .galleryContainerStatement .left,
.sp-tb .galleryContainerStatement .right {
  width: 100%; }

.sp-tb .galleryContainerStatement .left,
.sp-tb .galleryContainerStatement .right {
  float: none; }

.galleryContainerStatement .left,
.galleryContainerStatement .right {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

.galleryContainerStatement .title,
.galleryContainerProfile .title {
  margin-bottom: 30px;
  font-weight: 400;
  font-size: 12px; }

.galleryContainerStatement .workName {
  font-size: 16px;
  margin-bottom: 20px; }

.galleryContainerStatement .method {
  margin-top: 50px;
  font-size: 12px; }

.galleryContainerStatement .judge {
  margin-top: 54px;
  margin-bottom: 20px; }

.galleryContainerStatement p,
.galleryContainerStatement p.statement,
.galleryContainerStatement p.judge-comment,
.galleryContainerProfile .profile table,
.galleryContainerProfile .profile p {
  font-size: 12px;
  /*font-size: 13px;*/
  line-height: 220% !important; }

.galleryContainerStatement p {
  margin-bottom: 20px; }

ul.statement li {
  padding-left: 1em;
  text-indent: -1em; }

.galleryContainerProfile .profile table tr td.year {
  width: 5em !important; }
  .galleryContainerProfile .profile table tr td.year.multiple {
    width: 7em !important; }

.galleryContainerProfile .name {
  font-size: 16px;
  margin-bottom: 30px; }

.galleryContainerProfile .name-en {
  margin-left: 30px;
  margin-top: 3px;
  font-size: 12px;
  font-weight: 400; }

.galleryContainerStatement:hover,
.galleryContainerProfile:hover {
  /*cursor: pointer;*/ }

.staticInnerCloseContainer {
  text-align: center; }

.staticInnerCloseContainer .staticInnerCloseBtn {
  width: 100px;
  height: 100px;
  margin: 30px auto; }

.staticInnerCloseContainer .staticInnerCloseBtn img.cmn-icon-galleryClose {
  margin-top: 0px;
  width: 40px; }

.staticInnerCloseContainer .staticInnerCloseBtn:hover,
.staticInnerCloseContainer .staticInnerCloseBtn:hover {
  cursor: pointer; }

.mobile .staticInnerCloseContainer {
  display: none; }

p.noriko-takuma-2007 .left-col {
  display: block;
  float: left;
  width: 120px; }

p.noriko-takuma-2007 .right-col {
  display: block; }

/*  */
.mobile .galleryContainerPhotoView {
  display: none; }

.mobile .galleryDetails ul.galleryList {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0; }

.mobile .galleryDetails ul.galleryList li {
  width: 100%;
  margin: 0;
  padding: 0; }

.mobile .galleryDetails ul.galleryList li img {
  width: 100%;
  margin: 0;
  padding: 0; }

.mobile .galleryDetails ul.galleryList li.galleryItems {
  padding: 0 !important; }

.mobile .galleryDetails ul.galleryList li {
  /*
display: none;
*/ }

.mobile .galleryDetails ul.galleryList li:nth-child(1) {
  display: block; }

.mobile .galleryDetails .galleryContainerPhotoList {
  margin-top: 100px; }

.mobile .galleryDetails .galleryDetailsTitle {
  position: absolute;
  top: 0; }

.mobile .galleryDetails .galleryListBarContainer {
  display: none; }

/*=============================================
	.mobile Gallery Details
=============================================*/
.mobile .galleryListContainer .slideList {
  margin: 100px auto; }

.mobile .galleryListContainer .slick-slide {
  margin: 0px 20px; }

.mobile .galleryListContainer .slick-slide img {
  width: 100%; }

.mobile .galleryListContainer .slick-prev:before,
.mobile .galleryListContainer .slick-next:before {
  color: black; }

.mobile ul.galleryList-mobile li.galleryItems.horizontal {
  vertical-align: middle !important;
  display: -webkit-flex;
  -moz-display: flex !important;
  -ms-display: flex !important;
  -o-display: flex !important;
  display: -webkit-box !important;
  display: flex !important;
  -webkit-justify-content: center !important;
  -moz-justify-content: center !important;
  -ms-justify-content: center !important;
  -o-justify-content: center !important;
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -webkit-align-items: center !important;
  -ms-align-items: center !important;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important; }

.mobile ul.galleryList-mobile li.galleryItems.vertical {
  vertical-align: middle !important;
  display: -webkit-flex;
  -moz-display: flex !important;
  -ms-display: flex !important;
  -o-display: flex !important;
  display: -webkit-box !important;
  display: flex !important;
  -webkit-justify-content: center !important;
  -moz-justify-content: center !important;
  -ms-justify-content: center !important;
  -o-justify-content: center !important;
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -webkit-align-items: center !important;
  -ms-align-items: center !important;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important; }

.mobile .galleryListContainer .slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.mobile .galleryListContainer .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0; }

.mobile .galleryListContainer .slick-list:focus {
  outline: none; }

.mobile .galleryListContainer .slick-list.dragging {
  cursor: pointer;
  cursor: hand; }

.mobile .galleryListContainer .slick-slider .slick-track,
.mobile .galleryListContainer .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.mobile .galleryListContainer .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block; }

.mobile .galleryListContainer .slick-track:before,
.mobile .galleryListContainer .slick-track:after {
  display: table;
  content: ''; }

.mobile .galleryListContainer .slick-track:after {
  clear: both; }

.mobile .galleryListContainer .slick-loading .slick-track {
  visibility: hidden; }

.mobile .galleryListContainer .slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }

[dir='rtl'] .slick-slide {
  float: right; }

.mobile .galleryListContainer .slick-slide img {
  display: block; }

.mobile .galleryListContainer .slick-slide.slick-loading img {
  display: none; }

.mobile .galleryListContainer .slick-slide.dragging img {
  pointer-events: none; }

.mobile .galleryListContainer .slick-initialized .slick-slide {
  display: block; }

.mobile .galleryListContainer .slick-loading .slick-slide {
  visibility: hidden; }

.mobile .galleryListContainer .slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent; }

.mobile .galleryListContainer .slick-arrow.slick-hidden {
  display: none; }

/* Slider */
.mobile .galleryListContainer .slick-loading .slick-list {
  background: #fff url("../img/ajax-loader.gif") center center no-repeat; }

/* Icons */
/* Arrows */
.mobile .galleryListContainer .slick-prev,
.mobile .galleryListContainer .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent; }

.mobile .galleryListContainer .slick-prev:hover,
.mobile .galleryListContainer .slick-prev:focus,
.mobile .galleryListContainer .slick-next:hover,
.mobile .galleryListContainer .slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent; }

.mobile .galleryListContainer .slick-prev:hover:before,
.mobile .galleryListContainer .slick-prev:focus:before,
.mobile .galleryListContainer .slick-next:hover:before,
.mobile .galleryListContainer .slick-next:focus:before {
  opacity: 1; }

.mobile .galleryListContainer .slick-prev.slick-disabled:before,
.mobile .galleryListContainer .slick-next.slick-disabled:before {
  opacity: .25; }

.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.mobile .galleryListContainer .slick-prev {
  left: -25px; }

.mobile .galleryListContainer .slick-prev:before {
  content: '←'; }

.mobile .galleryListContainer .slick-next {
  right: -25px; }

.mobile .galleryListContainer .slick-next:before {
  content: '→'; }

/* Dots */
.mobile .galleryListContainer .slick-dotted.slick-slider {
  margin-bottom: 30px; }

.mobile .galleryListContainer .slick-dots {
  position: absolute !important;
  display: block !important;
  width: 100%;
  height: 30px;
  padding: 0;
  margin: 20px 0 0 0;
  list-style: none;
  text-align: center; }

.mobile .galleryListContainer .slick-dots li {
  position: relative;
  display: inline-block !important;
  width: 30px;
  height: 30px;
  margin: 0 0px;
  padding: 0;
  cursor: pointer; }

.mobile .galleryListContainer .slick-slider {
  padding-bottom: 60px; }

.mobile .galleryListContainer .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 24px;
  height: 30px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent; }

.mobile .galleryListContainer .slick-dots li button:hover,
.mobile .galleryListContainer .slick-dots li button:focus {
  outline: none; }

.mobile .galleryListContainer .slick-dots li button:hover:before,
.mobile .galleryListContainer .slick-dots li button:focus:before {
  opacity: 1; }

.mobile .galleryListContainer .slick-dots li button:before {
  position: absolute;
  top: 0px;
  left: 0;
  width: 24px;
  height: 30px;
  opacity: .25;
  content: '';
  background: url("../img/cmn-btn-galleryMobileSlide.png") center center no-repeat;
  background-size: 1px 12px; }

.mobile .bg-black .galleryListContainer .slick-dots li button:before {
  background: url("../img/cmn-btn-galleryMobileSlide-wh.png") center center no-repeat; }

.mobile .galleryListContainer .slick-dots li.slick-active button:before {
  opacity: .75;
  color: black; }

.mobile .galleryContainerPrize {
  display: none !important; }

.mobile .galleryContainerTitle {
  display: none !important; }

.mobile .galleryContainerProfile {
  margin-bottom: 80px; }

.mobile .galleryContainerStatement .title {
  margin-top: -40px; }

.galleryContainerTitle-mobile,
.galleryContainerPrize-mobile {
  display: none; }

.mobile .galleryContainerTitle-mobile,
.mobile .galleryContainerPrize-mobile {
  display: block; }

.mobile .galleryContainerPrize-mobile {
  width: 100% !important;
  text-align: center;
  font-size: 12px;
  color: #999; }

.mobile .galleryContainerPrize-mobile p.prize span {
  margin-right: 0.7em; }

.mobile .honorable .galleryContainerPrize-mobile {
  margin-bottom: 120px; }

.mobile .galleryList-mobile.onlyOneSlideContainer {
  width: 90% !important;
  margin: 30px auto 30px auto; }

.mobile ul.galleryList-mobile.onlyOneSlideContainer {
  margin: 30px auto 30px auto; }

.mobile .galleryList-mobile.onlyOneSlideContainer img {
  width: 100%; }

.mobile ul.galleryList-mobile {
  margin: 30px auto 30px auto; }

.mobile .galleryContainerTitle-mobile-barContainer {
  width: 100%;
  text-align: center; }

.mobile .galleryContainerTitle-mobile-barContainer .bar {
  width: 1px;
  height: 12px;
  background: #ccc;
  display: block;
  margin: 8px auto; }

.mobile .bg-black .galleryContainerTitle-mobile-barContainer .bar {
  background: #ccc !important; }

/*=============================================
	.mobile TOP Gallery
=============================================*/
.mobile .top .js-topMobileScrollOuter {
  width: 100%;
  position: relative;
  overflow: hidden;
  margin-top: 30px; }

.mobile .top .js-topMobileScrollContainer {
  z-index: 10000;
  width: 100%;
  overflow: hidden !important; }

.mobile .top .js-topMobileScrollContainer li {
  float: left;
  text-align: center;
  position: relative; }

.mobile .top .js-topMobileScroller {
  position: absolute;
  z-index: 1; }

.mobile .top .js-topMobileScroller img {
  margin: 0 auto; }

.mobile .top .js-topMobileScrollOuter,
.mobile .top .js-topMobileScrollContainer ul,
.mobile .top .js-topMobileScroller {
  height: 300px; }

.mobile .top .galleryListBarContainer {
  display: none !important; }

.mobile .top ul.galleryList-topmobile-scroll li.galleryItems a {
  display: block;
  position: relative;
  vertical-align: middle !important;
  display: -webkit-flex;
  -moz-display: flex !important;
  -ms-display: flex !important;
  -o-display: flex !important;
  display: -webkit-box !important;
  display: flex !important;
  -webkit-justify-content: center !important;
  -moz-justify-content: center !important;
  -ms-justify-content: center !important;
  -o-justify-content: center !important;
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -webkit-align-items: center !important;
  -ms-align-items: center !important;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important; }

.mobile .top ul.galleryList-topmobile-scroll li.galleryItems a img {
  margin: 0 auto; }

.mobile .top ul.galleryList-topmobile-scroll li.galleryItems.vertical a img {
  width: 60%; }

.mobile .top ul.galleryList-topmobile-scroll li.galleryItems.horizontal a img {
  width: 80%; }

.mobile .top ul.galleryList-topmobile-scroll li.galleryItems .topCaptionContainer-topmobile-scroll p {
  margin: 0;
  padding: 0;
  line-height: 140%; }

.mobile .top ul.galleryList-topmobile-scroll li.galleryItems .topCaptionContainer-topmobile-scroll p.year {
  margin-top: 20px;
  font-size: 12px;
  margin-bottom: 10px;
  color: #fff; }

.mobile .top ul.galleryList-topmobile-scroll li.galleryItems .topCaptionContainer-topmobile-scroll p.title {
  font-size: 12px;
  margin-bottom: 7px;
  color: #ccc; }

.mobile .top ul.galleryList-topmobile-scroll li.galleryItems .topCaptionContainer-topmobile-scroll p.name {
  font-size: 12px;
  color: #ccc;
  margin-bottom: 50px; }

.cg-gallery-kv .photo img {
  width: 100%; }

.cg-gallery-kv .title-wrap {
  position: absolute;
  width: 100%;
  height: 100%; }
  .cg-gallery-kv .title-wrap .inner {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 80px; }
    .cg-gallery-kv .title-wrap .inner .title {
      width: 280px; }
      @media screen and (max-width: 767px) {
        .cg-gallery-kv .title-wrap .inner .title {
          width: 60%;
          max-width: 280px; } }
      .cg-gallery-kv .title-wrap .inner .title img {
        width: 100%; }

.cg-gallery-wrap .lead-wrap {
  text-align: center;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 30px;
  padding-right: 30px;
  max-width: 800px;
  margin: 120px auto 120px auto; }
  @media screen and (min-width: 768px) and (max-width: 1023px) {
    .cg-gallery-wrap .lead-wrap {
      max-width: 760px; } }
  @media screen and (max-width: 767px) {
    .cg-gallery-wrap .lead-wrap {
      max-width: 100%;
      padding-left: 0px;
      padding-right: 0px;
      text-align: left;
      margin: 60px auto 60px auto; } }

.cg-gallery-wrap .cg-galler-layout {
  width: 90%;
  max-width: 900px;
  margin: 0 auto 160px auto; }
  .cg-gallery-wrap .cg-galler-layout img {
    width: 100%;
    height: auto; }
  @media screen and (max-width: 767px) {
    .cg-gallery-wrap .cg-galler-layout {
      width: 100%;
      max-width: 100%; } }

.cg-gallery-wrap .cg-gallery, .cg-gallery-wrap .cg-gallery--l {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
  margin-bottom: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; }
  @media screen and (max-width: 767px) {
    .cg-gallery-wrap .cg-gallery, .cg-gallery-wrap .cg-gallery--l {
      display: block;
      max-width: 100%;
      padding-top: 40px;
      margin-bottom: 80px; } }
  .cg-gallery-wrap .cg-gallery .cg, .cg-gallery-wrap .cg-gallery--l .cg {
    z-index: 10;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: calc(100% - 320px); }
    @media screen and (max-width: 767px) {
      .cg-gallery-wrap .cg-gallery .cg, .cg-gallery-wrap .cg-gallery--l .cg {
        width: 100%; } }
    .cg-gallery-wrap .cg-gallery .cg .cg-inner .youtube-wrap, .cg-gallery-wrap .cg-gallery--l .cg .cg-inner .youtube-wrap {
      position: relative;
      padding-bottom: calc(315 / 560 * 100%); }
      .cg-gallery-wrap .cg-gallery .cg .cg-inner .youtube-wrap iframe, .cg-gallery-wrap .cg-gallery--l .cg .cg-inner .youtube-wrap iframe {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%; }
    .cg-gallery-wrap .cg-gallery .cg .cg-inner .cg-view-app, .cg-gallery-wrap .cg-gallery--l .cg .cg-inner .cg-view-app {
      text-align: right; }
      @media screen and (min-width: 768px) and (max-width: 1023px) {
        .cg-gallery-wrap .cg-gallery .cg .cg-inner .cg-view-app, .cg-gallery-wrap .cg-gallery--l .cg .cg-inner .cg-view-app {
          display: none; } }
      @media screen and (min-width: 1024px) {
        .cg-gallery-wrap .cg-gallery .cg .cg-inner .cg-view-app, .cg-gallery-wrap .cg-gallery--l .cg .cg-inner .cg-view-app {
          display: none; } }
      .cg-gallery-wrap .cg-gallery .cg .cg-inner .cg-view-app a, .cg-gallery-wrap .cg-gallery--l .cg .cg-inner .cg-view-app a {
        display: inline-block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-right: 0;
        margin-left: auto;
        background: #000;
        color: #fff;
        padding: 14px 20px;
        font-size: 12px; }
  .cg-gallery-wrap .cg-gallery .info, .cg-gallery-wrap .cg-gallery--l .info {
    z-index: 10;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 70px;
    padding-right: 40px;
    width: 320px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    @media screen and (max-width: 767px) {
      .cg-gallery-wrap .cg-gallery .info, .cg-gallery-wrap .cg-gallery--l .info {
        width: 100%;
        padding-top: 30px;
        padding-left: 0px;
        padding-right: 0px; } }
    .cg-gallery-wrap .cg-gallery .info .inner, .cg-gallery-wrap .cg-gallery--l .info .inner {
      width: 100%; }
      .cg-gallery-wrap .cg-gallery .info .inner .prize, .cg-gallery-wrap .cg-gallery--l .info .inner .prize {
        font-size: 12px;
        margin-bottom: 5px; }
      .cg-gallery-wrap .cg-gallery .info .inner .name, .cg-gallery-wrap .cg-gallery--l .info .inner .name {
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 10px; }
      .cg-gallery-wrap .cg-gallery .info .inner .title, .cg-gallery-wrap .cg-gallery--l .info .inner .title {
        font-size: 16px;
        line-height: 170%; }
      .cg-gallery-wrap .cg-gallery .info .inner .caption, .cg-gallery-wrap .cg-gallery--l .info .inner .caption {
        font-size: 12px;
        margin-bottom: 24px; }
      .cg-gallery-wrap .cg-gallery .info .inner .btn, .cg-gallery-wrap .cg-gallery--l .info .inner .btn {
        font-weight: bold;
        font-size: 13px;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
        width: 100%; }
        .cg-gallery-wrap .cg-gallery .info .inner .btn:hover, .cg-gallery-wrap .cg-gallery--l .info .inner .btn:hover {
          opacity: 0.4; }
        .cg-gallery-wrap .cg-gallery .info .inner .btn a, .cg-gallery-wrap .cg-gallery--l .info .inner .btn a {
          display: block;
          padding-top: 16px;
          padding-bottom: 16px;
          position: relative; }
          .cg-gallery-wrap .cg-gallery .info .inner .btn a img, .cg-gallery-wrap .cg-gallery--l .info .inner .btn a img {
            position: absolute;
            width: 34px;
            height: auto;
            right: 0; }
  .cg-gallery-wrap .cg-gallery .cg-base, .cg-gallery-wrap .cg-gallery--l .cg-base {
    position: absolute;
    width: 80%;
    background: #f5f5f5;
    height: 300px;
    bottom: -40px;
    left: 40px;
    z-index: 1; }
    @media screen and (max-width: 767px) {
      .cg-gallery-wrap .cg-gallery .cg-base, .cg-gallery-wrap .cg-gallery--l .cg-base {
        display: none; } }

.cg-gallery-wrap .cg-gallery--l {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }
  .cg-gallery-wrap .cg-gallery--l .cg-base {
    left: auto;
    right: -40px; }
  .cg-gallery-wrap .cg-gallery--l .info {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 40px;
    padding-right: 70px; }
    @media screen and (max-width: 767px) {
      .cg-gallery-wrap .cg-gallery--l .info {
        width: 100%;
        padding-top: 30px;
        padding-left: 0px;
        padding-right: 0px; } }
